/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_318348976")

  // add field
  collection.fields.addAt(2, new Field({
    "hidden": false,
    "id": "bool3472057179",
    "name": "multiround",
    "presentable": false,
    "required": false,
    "system": false,
    "type": "bool"
  }))

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_318348976")

  // remove field
  collection.fields.removeById("bool3472057179")

  return app.save(collection)
})
